Bug 186172 - Interface Tweaks for Ease-of-Use
Interface Tweaks for Ease-of-Use
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 18:43 EST by Cody DeHaan
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:22:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cody DeHaan 2006-03-21 18:43:26 EST
Description of problem:
This program is working well for updating packages and installing new ones.
However, it does seem like it would be difficult for a new user to lose. I think
a big of rethinking could be done, perhaps taking a look from Yumex. As most
apps, perhaps the side buttons could be moved to the top, although that's just
preference. Also, I think a "search" box, instead of having to use Control+F,
would be greatly useful. 


Version-Release number of selected component (if applicable):
Latest

Additional Info:
I would be happy to help with some more concrete ideas of how to make this app
just a bit more straightforward, for ease of use and new users. Just let me know
if I can help in any way!
Comment 1 Jeremy Katz 2006-04-12 13:21:40 EDT
There has been some discussion of moving to tabs instead of the buttons along
the side, although nothing concrete has been decided there yet.

As for a search box, what would it provide that isn't available in the existing
search functionality?
Comment 2 Jeremy Katz 2006-09-11 17:22:36 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.